### Method

# Adw NavigationPage get_tag

since: 1.4

#### Declaration [src]

    const char*
    adw_navigation_page_get_tag (
      AdwNavigationPage* self
    )

#### Description [src]

Gets the tag of `self`.

Available since: 1.4

Gets property | `Adw.NavigationPage:tag`

#### Return value

Type: `const char*`

The page tag.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.